/* *************************** 
  Site - template
  ---------------------------
  StyleSheet Index
  $1 - Global Styles
  $2 - Website Structure Styles
  $3 - Header Styles
  $4 - Content Styles
  $5 - Sidebar Styles
  $6 - Footer Styles
   ***************************/

/* *************************** 
   $1 GLOBAL Styles
   ***************************/
* {
	margin: 0;
	padding: 0;
	font-size: 12px;
}
a {
	color:#069;
	text-decoration:none;
}
a:hover {
	color:#069;
	text-decoration:underline;
}
img {
	border:0;
}
fieldset {
	border:none;
}
li {
	list-style:none;
}
.clear {
	clear:both;
	height:0;
	font-size:0;
}
/* *************************** 
   $2 Website Structure Styles
   ***************************/
body {
	text-align:center;
	font:12px Arial, Helvetica, sans-serif;
	background:#165372;
}
#container {
	width:714px;
	margin:0 auto;
	text-align:justify;
	color:#666;
}

/* *************************** 
   $3 Header Styles
   ***************************/
#header {
	height:144px;
	width:100%;
	position:relative;
}
#header h1{
	position:absolute;
	left:468px;
	top:27px;
	width:228px;
	height:100px;
	}
#header h1 a{
	width:228px;
	height:100px;
	display:block;
	text-indent:-9999px;
	outline-style:none;
	background-repeat: no-repeat;
}
#topnav{
	position:absolute;
	height:29px;
	left:0px;
	top:116px;
	z-index:1;
	background-color: #165370;
	}
#topnav li{
	float:left;
	letter-spacing:1px;
	}
#topnav li a{
	float:left;
	color:#666;
	background-image: url(../images/bg_lia.png);
	background-repeat: no-repeat;
	background-position: left;
	}
#topnav li a b{
	color:#666;
	float:left;
	font-size:11px;
	height:29px;
	padding:0 9px;
	line-height:29px;
	cursor:pointer;
	background-image: url(../images/bg_lib.png);
	background-repeat: no-repeat;
	background-position: right;
	}
#topnav .last a b{
	background-image: url(../images/bg_lastb.png);
	background-repeat: no-repeat;
	background-position: right;
	}
#topnav li a:hover,#topnav .selected a{
	text-decoration:none;
	}
#topnav li a:hover b,#topnav .selected a b{
	color:#069;
	text-decoration:none;
	font-size: 11px;
	}
/* *************************** 
   $4 Content Styles
   ***************************/
#content {
	width:713px;
	padding-bottom:14px;
	border-left:#485e6b 1px solid;
	background-color: #fff;
	background-image: url(../images/bg_content.png);
	background-repeat: no-repeat;
	background-position: 706px top;
    }
#content_inner{
	width:695px;
	padding-left:11px;
	border-top:#485e6b 1px solid;
	padding-top:11px;
	overflow:hidden;
	background-image: url(../images/bg_content_inner.png);
	background-repeat: no-repeat;
	background-position: 510px 98px;
	}
.content_top{
	width:683px;
	height:77px;
	font-size:12px;
	font-style:italic;
	margin-bottom:11px;
	color: #F04E23;
	background-image: url(../images/bg_content_top.png);
	background-repeat: no-repeat;
	}
.content_top ul{
	padding-left:15px;
	padding-top:8px;
	}
.content_top ul li{
	color:#fff;
	padding-bottom:2px;
	line-height:14px;
	}
.content_top ul li a,.content_top ul li a:hover{
	color:#fff;
	}
#maincontent{
	float:left;
	width:499px;
	}
.text{
	width:480px;
	padding-left:12px;
	padding-bottom:11px;
	overflow:hidden;
	}
#maincontent h2{
	font-size:13px;
	color:#666;
	padding-top:9px;
	line-height:15px;
	padding-bottom:10px;
	}
#maincontent p{
	font-size:11px;
	line-height:13px;
	padding-bottom:10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	}
a.more{
	font-size:10px;
	float:right;
	}
a.more img{
	float:left;
	margin-right:20px;
	}
/* *************************** 
   $5 Sidebar Styles
   ***************************/
#sidebar{
	width:155px;
	padding-left:15px;
	float:left;
	}
#sidebar h2{
	font-size:11px;
	color:#165372;
	line-height:12px;
	padding-bottom:17px;
	}
#sidebar p{
	line-height:13px;
	font-size:11px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#666;
	padding-bottom:10px;
	letter-spacing: 1px;
	;
	}
#sidebar p img{
	vertical-align:middle;
	margin-right:2px;
	margin-left:2px;
	}
#sidebar span{
	font-size:9px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#666;
	display:block;
	padding-bottom:25px;
	line-height: 13px;
	}
.box{
	padding-top:20px;
	width:155px;
	margin-top: 10px;
	background-image: url(../images/bg_box.png);
	background-repeat: repeat-x;
	background-position: top;
	}
/* *************************** 
   $6 Footer Styles
   ***************************/
#footer {
	width:705px;
	padding-left:9px;
	padding-top:11px;
	padding-bottom:30px;
	background-image: url(../images/bg_footer.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #CCC;
}
a.contact{
	float:right;
	color:#666666;
	font-size:9px;
	padding-right:50px;
	padding-top:9px;
	}
a.contact:hover{
	color:#666666;
	}
.footer_top{
	width:100%;
	overflow:hidden;
	padding-bottom:10px;
	background-color: #CCC;
	}
.footer_top span{
	font-size:12px;
	color:#333;
	float:left;
	padding-left:8px;
	padding-right:9px;
	padding-top: 11px;
	}
#footer ul{
	width:602px;
	overflow:hidden;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}
#footer .menu li{
	padding-right:14px;
	border:0;
	padding-bottom:4px;
	background-image: url(../images/bg_footerli.png);
	background-repeat: no-repeat;
	background-position: right;
	}
#footer ul li.last{
	background:none;
	}
#footer ul li{
	float:left;
	padding:0 8px;
	font-size:11px;
	line-height:14px;
	padding-top:2px;
	background-color: #CCC;
	}
#footer ul li a,#footer ul li a:hover{
	color:#333;
	}
